-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: libxml2
Binary: libxml2n, libxml2-utils, libxml2-dev, libxml2-doc, python3-libxml2
Architecture: any all
Version: 2.13.3+dfsg-0exp2
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders:  Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>,
Homepage: http://xmlsoft.org
Description: GNOME XML library
 XML is a metalanguage to let you design your own markup language.
 A regular markup language defines a way to describe information in
 a certain class of documents (eg HTML). XML lets you define your
 own customized markup languages for many classes of document. It
 can do this because it's written in SGML, the international standard
 metalanguage for markup languages.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/xml-sgml-team/libxml2
Vcs-Git: https://salsa.debian.org/xml-sgml-team/libxml2.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-python3 <!nopython>, libicu-dev <!noi18n>, liblzma-dev, libpython3-all-dev <!nopython>, pkgconf, python3-all-dev:any (>= 3.5) <!nopython>, python3-setuptools, rename, zlib1g-dev | libz-dev
Build-Depends-Indep: pkgconf
Package-List:
 libxml2-dev deb libdevel optional arch=any
 libxml2-doc deb doc optional arch=all
 libxml2-utils deb text optional arch=any
 libxml2n deb libs optional arch=any
 python3-libxml2 deb python optional arch=any profile=!nopython
Checksums-Sha1:
 806de83fa1efcea3bfa57e5b13c6abad7865eae2 1782436 libxml2_2.13.3+dfsg.orig.tar.xz
 f5ae8b7c62615770df8db05bbaacf42d3cc02b72 27968 libxml2_2.13.3+dfsg-0exp2.debian.tar.xz
Checksums-Sha256:
 0f4fb1c5437a5c373472b2df4f6371ac920026d3e2d8c85d4bb03652d58a8567 1782436 libxml2_2.13.3+dfsg.orig.tar.xz
 dc5c8a6194ef05aeb34fd323b3b7f25981b83564ff5050f384bb525d6eebf153 27968 libxml2_2.13.3+dfsg-0exp2.debian.tar.xz
Files:
 60f5e4482610b422491bff7a432915b8 1782436 libxml2_2.13.3+dfsg.orig.tar.xz
 da13427c8c60304cb46e211234dd87ca 27968 libxml2_2.13.3+dfsg-0exp2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCAAdFiEEBLHAyuu1xqoC2aJ5NP8o68vMTMgFAmbJspoACgkQNP8o68vM
TMh9uQgAhlvninmH8+lcSvmfVSFdadLLscy4lM42c3TJ0Rrdkaokdc1qvu2iWbBe
cvMNySKr0A/C2UQoZYGik4tUqvyL15i4JVsuZAmH1SRKhVY8QUsbgrOTi/YDZJFA
0oX/ZD2eKhH0iCQdPKXO1vgfDaQA3ySfO/h7+T0493uQAshTVxxgLYt3yrmwivpo
4fJAkq+gvRT9HpmiQ5lZN1o+d4VSXAiMPuOg9XCgK7pYawwGaYKF6AB21Ql1Ga0A
IPRe5l+jsNWHSCfpwU3inuOAik7jHswCwJJAeuKkaP521emlp+wIVjuPmt54l9SB
cpnpwAPjXgZ3kRpIBMneYBtFtwwDQw==
=BFuD
-----END PGP SIGNATURE-----
